
Foniatr - Bug #36
znovu pripojeni rdpwavchannel.dll
11 November 2010 17:13 - Marek Frič

Status: Closed Start date: 11 November 2010
Priority: Normal Due date:
Assignee: Marek Frič % Done: 0%
Category: RDPPlugin Estimated time: 0.00 hour
Target version: RealVRP.4 Spent time: 0.00 hour
Description

Pri kazdem spusteni Action_pushbutton se vypise hlaska:

Warning: Assembly 'RDPWavChannel' has already been added from location
'C:\Documents and Settings\marekfric\My
Documents\MATLAB\rdpwavchannel.dll'.

Pravdepodobne sa tato funkcia vola niekolko krat???? Zavolat ju len na zaciatku programu...

History
#1 - 11 November 2010 18:23 - Marek Frič
- Assignee changed from Tomáš Kulhánek to Marek Frič

#2 - 15 August 2013 12:47 - Tomáš Kulhánek
- Description updated
- Status changed from New to Closed
